# $Revision: 1.6 $, $Date: 2009/09/20 06:28:25 $
Summary:	X.org video drivers for XGI XP adapters
Summary(pl.UTF-8):	Sterowniki obrazu X.org do kart graficznych XGI XP
Name:		xorg-driver-video-xgixp
Version:	1.7.99.4
Release:	1
License:	MIT
Group:		X11/Applications
Source0:	http://xorg.freedesktop.org/releases/individual/driver/xf86-video-xgixp-%{version}.tar.bz2
# Source0-md5:	0e7d0df07528c57304900da3acafc1a2
URL:		http://xorg.freedesktop.org/
BuildRequires:	autoconf >= 2.57
BuildRequires:	automake
BuildRequires:	libdrm-devel >= 2.0
BuildRequires:	libtool
BuildRequires:	pkgconfig >= 1:0.19
BuildRequires:	xorg-lib-libpciaccess-devel >= 0.8.0
BuildRequires:	xorg-proto-fontsproto-devel
BuildRequires:	xorg-proto-randrproto-devel
BuildRequires:	xorg-proto-renderproto-devel
BuildRequires:	xorg-proto-videoproto-devel
BuildRequires:	xorg-proto-xextproto-devel
BuildRequires:	xorg-proto-xf86driproto-devel
BuildRequires:	xorg-util-util-macros >= 0.99.2
BuildRequires:	xorg-xserver-server-devel >= 1.0.99.901
BuildRequires:  rpmbuild(macros) >= 1.389
%requires_xorg_xserver_videodrv
Requires:	xorg-xserver-libdri >= 1.0.99.901
Requires:	xorg-xserver-server >= 1.0.99.901
Obsoletes:	XFree86-driver-xgi < 1:7.0.0
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
X.org video drivers for XGI XP adapters:
- Volari 8300

%description -l pl.UTF-8
Sterowniki obrazu X.org do kart graficznych XGI XP:
- Volari 8300

%prep
%setup -q -n xf86-video-xgixp-%{version}

%build
%{__libtoolize}
%{__aclocal}
%{__autoconf}
%{__autoheader}
%{__automake}
%configure \
	--disable-static

%{__make}

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT

rm -f $RPM_BUILD_ROOT%{_libdir}/xorg/modules/*/*.la

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%attr(755,root,root) %{_libdir}/xorg/modules/drivers/xgixp_drv.so
%{_mandir}/man4/xgixp.4*

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: xorg-driver-video-xgixp.spec,v $
Revision 1.6  2009/09/20 06:28:25  arekm
- up to 1.7.99.4

Revision 1.5  2009/02/25 21:10:55  arekm
- release 4

Revision 1.4  2008/12/27 10:02:12  qboosh
- R: xorg libdri

Revision 1.3  2008/08/30 16:35:14  arekm
- release 3

Revision 1.2  2008/07/01 16:13:33  arekm
- release 2

Revision 1.1  2008-05-10 09:06:14  qboosh
- new
